@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@300;400;500;600;700&display=swap');
/*  font-family: 'Cairo', sans-serif; */

@import url('https://fonts.googleapis.com/css2?family=Rubik&display=swap');
/* font-family: "Rubik", sans-serif; */

@import url('https://fonts.cdnfonts.com/css/arial-2');


@font-face {
    font-family: 'Tahoma';
    src: url('tahoma.ttf') format('truetype');
}

@font-face {
    font-family: 'Tahoma Bold';
    src: url('tahomabd.ttf') format('truetype');
    font-weight: bold;
}

body{
    direction: rtl;
    padding: 0;
    margin: 0;
    font-family: 'Cairo', sans-serif;
}



a{
    text-decoration: none;
    outline: none;
}

p,h1,h2,h3,hr{
  margin: 0px;
  padding: 0px;
}

ul {
    padding: 0px;
    margin: 0px;
}

li {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

/* width */
::-webkit-scrollbar {
  width: 0px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #efefef;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #fb1111;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #ad0303; 
}


.alert {
    position: relative;
    padding: 10px 20px;
    margin: 20px;
    margin-top: 10px;
    margin-bottom: 30px;
    border: 1px solid transparent;
    border-radius: 0.25rem;
    width: calc(100% - 80px);
}

.alert-success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
    float: right;
}

.alert-danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
    float: right;
}

/********************************************Footer**************************************/

.container {
    width: 100%;
    height: 70px;
    position: fixed;
    bottom: 0px;
    z-index: 1015;
}

.container-in {
    width: 100%;
    height: 70px;
}

.listmune {
    width: 100%;
    height: 70px;
    box-shadow: 0px 1px 7px 1px #00000061;
}

.stmunea {
    color: #4e4d4d;
    outline: 0px;
}

.stmuneli {
    float: left;
    width: 33.333%;
    height: 70px;
    text-align: center;
    font-size: 15px;
    background-color: #fff;
}

.active{

background: linear-gradient(90deg, #D438D8 0%, #A72DEC 35%, #7C20FC 100%);

color: #ffffff;
}

.iconslistmune {float: left;width: 100%;font-size: 20px;height: 35px;line-height: 43px;display: block;}

.stmuneli span {
    float: left;
    display: block;
    width: 100%;
    height: 35px;
    line-height: 31px;
    font-size: 15px;
    font-weight: 500;
}


/******************************************** End Footer**************************************/

/******************************************** header **************************************/


.container-nav {
    width: 100%;
    height: 70px;
    position: fixed;
    top: 0px;
    z-index: 1000;
}

.container-nav-in {
    width: 100%;
    height: 70px;
}

.listmune-nav {
    width: 100%;
    height: 70px;
    box-shadow: 0px 1px 7px 1px #00000045;
    background: linear-gradient(90deg, #ffffff -27%, #A72DEC 35%, #7C20FC 100%);
}

.logo-with {
    width: 100%;
    height: 70px;
}

.logopng {
    float: right;
    width: 44px;
    height: 44px;
    margin: 13px;
    margin-right: 7px;
}



.logo-leftw {
    float: right;
    height: 70px;
    line-height: 71px;
    font-size: 23px;
    font-family: 'Cairo', sans-serif;
    color: #fff;
    width: 100%;
    text-align: center;
}


/******************************************** End header **************************************/

/******************************************** index **************************************/

section.content {
    float: left;
    width: 100%;
    height: auto;
    top: -10px;
    position: relative;
}


/******************************************** End index **************************************/


/******************************************** Settings **************************************/


.container-nav-settings {
    width: 100%;
    height: auto;
    position: relative;
    top: 88px;
}

.profile-settings {
    width: calc(100% - 20px);
    height: 114px;
    margin: 10px;
    border-bottom: 1px solid #e9e9e9;
}

.logoprofile {width: 85px;height: 85px;border-radius: 100px;float: left;margin: 15px;}

img.imgprofileimg {
    border-radius: 100px;
}

.profilenamefull {
    float: left;
    width: calc(100% - 130px);
    height: 114px;
    padding-left: 15px;
}

.profilenumespen {
    display: block;
    margin-top: 33px;
    font-size: 18px;
}

.profilenumespenid {
    display: block;
    margin-top: 10px;
    font-size: 16px;
}

.settingslistview {
    width: calc(100% - 20px);
    height: auto;
    margin: 10px;
    border-bottom: 1px solid #e9e9e9;
}

.settingprofilelogout {
    width: calc(100% - 20px);
    height: auto;
    margin: 10px;
}

a.settingsnava {
    color: #3c3a3a;
}

li.settingsnavli {
    width: calc(100% - 20px);
    height: 50px;
    line-height: 50px;
    font-size: 17px;
    font-weight: 500;
    padding-left: 10px;
    padding-right: 10px;
}

.iconssettingsnav {
    padding-right: 8px;
}

.settingprofilelogout a {
    color: #3c3a3a;
}

.settingbtndiv {
    width: calc(100% - 20px);
    height: 50px;
    line-height: 50px;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
    border: 1px solid #8021fa;
    border-radius: 4px;
    font-size: 15px;
    font-weight: 600;
    color: #7f21fc;
}



.settingbtndiv:active {background: linear-gradient(90deg, #ffffff -27%, #A72DEC 35%, #7C20FC 100%);color: #fff;border: 1px solid #fff;}

/******************************************** End Settings **************************************/

/******************************************** backnav **************************************/


.container-account-settings {
    width: 100%;
    height: auto;
    float: left;
    margin-top: 88px;
    margin-bottom: 200px;
}

.container-account-settings-in {
    width: calc(100% - 0px);
    height: auto;
    margin: 0px;
    float: left;
}

.navbardonleft {
    float: left;
    width: 100%;
    height: 52px;
    margin-bottom: 30px;
    border-bottom: 1px solid #ddd;
}

.titlepage {
    float: right;
    width: 50%;
    height: 52px;
    line-height: 52px;
    font-size: 17px;
    font-weight: 600;
    color: #a72dec;
}

.backpage {
    float: left;
    width: 50%;
    height: 52px;
    line-height: 52px;
    text-align: right;
}

.backnavtitle {
    display: block;
    width: auto;
    height: 52px;
    padding-right: 10px;
}

.backiconnav {
    display: block;
    width: 39px;
    height: 39px;
    text-align: center;
    line-height: 39px;
    float: left;
    background-color: #f1f1f1;
    color: #a72dec;
    border-radius: 28px;
    margin: 4px;
    margin-left: 10px;
}

/******************************************** End backnav **************************************/


/******************************************** Account Settings **************************************/



.divinputloper {
    float: left;
    width: 50%;
    height: 78px;
    margin-bottom: 0px;
}


label {
    margin: 10px;
    font-size: 14px;
    color: #3c3a3a;
}

.inputlookel {
    width: calc(100% - 40px);
    height: 36px;
    margin: 6px 10px;
    border: 1px solid #dbdbdb;
    border-radius: 4px;
    outline: 0px;
    padding-left: 12px;
}


.divinputloper2 {
    float: left;
    width: 100%;
    height: 78px;
    margin-bottom: 12px;
}

.inputlooke2 {
    width: calc(100% - 40px);
    height: 36px;
    margin: 6px 10px;
    border: 1px solid #dbdbdb;
    border-radius: 4px;
    outline: 0px;
    padding-right: 12px;
    font-family: 'Cairo', sans-serif;
}

.inputlooke2look {
    background-color: #efefef;
    cursor: no-drop;
}



.settingbtnsubmitdiv {
    width: calc(100% - 20px);
    height: auto;
    margin: 10px;
    float: left;
}

.settingbtnsubmit {
    width: calc(100% - 0px);
    height: 50px;
    line-height: 46px;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
    border: 1px solid #8021fa;
    border-radius: 4px;
    font-size: 15px;
    font-weight: 600;
    color: #7f21fc;
    background-color: #fff;
}


.settingbtnsubmit:active {
    background: linear-gradient(90deg, #ffffff -27%, #A72DEC 35%, #7C20FC 100%);
    color: #fff;
    border: 1px solid #fff;
}


.selectoptionsloper {
    width: calc(100% - 23px);
    height: 43px;
    margin: 6px 10px;
    border: 1px solid #dbdbdb;
    border-radius: 4px;
    outline: 0px;
    padding-left: 12px;
}


/******************************************** End Account Settings **************************************/

/******************************************** Balance **************************************/


.divBalance {
    width: calc(100% - 20px);
    height: auto;
    margin: 10px;
    float: left;
    background: linear-gradient(90deg, #D438D8 0%, #A72DEC 35%, #7C20FC 100%);
    color: #ffffff;
    border-radius: 9px;
}

span.bantbaldj {
    display: block;
    width: calc(100% - 20px);
    height: 63px;
    line-height: 70px;
    padding-right: 10px;
    font-size: 24px;
    color: #ffffffc4;
}

.lobertexticon {
    display: block;
    height: 40px;
    line-height: 40px;
    padding-left: 10px;
    font-size: 28px;
    float: left;
    color: #f9f9f9;
}

.jdobannumb {
    display: block;
    height: 40px;
    line-height: 36px;
    padding-left: 5px;
    font-size: 28px;
    float: left;
    font-weight: 600;
    color: #f9f9f9;
}


.banakolreight {
    float: right;
    width: auto;
    height: 30px;
    line-height: 31px;
    font-size: 16px;
    font-weight: 500;
    color: #ffffffc7;
    padding-right: 10px;
}


.detilswindro {
    width: calc(100% - 20px);
    height: auto;
    margin: 10px;
    float: left;
}

.textbexnise {
    width: 100%;
    height: auto;
    font-size: 16px;
    color: #5c5a5a;
    display: block;
    float: left;
}

.texticonsnobox {
    width: 100%;
    height: auto;
    margin-top: 74px;
    float: left;
}

i.fas.fa-inbox.inboxbsliconq {
    font-size: 80px;
    display: block;
    width: 115px;
    height: 80px;
    margin: auto;
    text-align: center;
    margin-bottom: 11px;
    color: #7c20fc6b;
}

span.inboxbsliconqtext {
    font-size: 17px;
    display: block;
    width: 146px;
    height: 42px;
    text-align: center;
    margin: auto;
    color: #5c5a5aa6;
}


.backbtnwith {
    float: left;
    width: 100%;
    height: 52px;
    border-top: 1px solid #ffffff17;
    margin-top: 10px;
    outline: 0px;
    font-weight: 600;
}

span.textbackbtnwith {
    display: block;
    float: right;
    width: auto;
    height: 34px;
    text-align: center;
    line-height: 34px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #e1e1e1;
    border-radius: 15px;
    font-size: 15px;
    color: #606060;
    margin: 9px;
}

.textbexnisewındrofdfdf {
    width: calc(100% - 20px);
    height: 42px;
    font-size: 14px;
    color: #959292;
    display: block;
    margin-top: 10px;
    background-color: #f9f6f6;
    line-height: 22px;
    padding: 10px 10px;
}


span.textbanakolreightfdfd {
    display: block;
    float: left;
    width: auto;
    height: 52px;
    text-align: center;
    line-height: 52px;
    padding: 0px 22px;
}

/******************************************** End Balance **************************************/

/********************************************  Withdraw **************************************/

.divinputloper2bddd{
    position: relative;
}


.divinputloper2bdddpadd{
    padding-left: 80px;
    width: calc(100% - 108px);
}

.usdspan {
    display: block;
    width: 68px;
    height: 40px;
    position: absolute;
    top: 5px;
    left: 10px;
    text-align: center;
    line-height: 44px;
    font-weight: 600;
    color: #606060;
    border-right: 1px solid #ddd;
}

.usdmaxspan {
    display: block;
    width: auto;
    height: 38px;
    position: absolute;
    padding: 0px 11px;
    top: 7px;
    right: 15px;
    text-align: center;
    line-height: 40px;
    font-weight: 600;
    color: #7f21fc;
    border-left: 1px solid #ddd;
    background-color: #ffffff;
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}

.usdmaxspan:active{
   color: #ffffff; 
   border-left: 1px solid #7f21fc;
   background-color: #7f21fc;
}

.notebesinas {
    float: left;
    width: calc(100% - 40px);
    height: auto;
    margin: 0px 20px 15px 20px;
    font-size: 14px;
    color: #878282;
}

span.notebaskf3 {
    font-weight: 600;
}


/******************************************** End Withdraw **************************************/

/******************************************** Games **************************************/

.container-games {
    width: 100%;
    height: auto;
    position: relative;
    top: 88px;
}


.gamestitlepageandgames {
    width: calc(100% - 20px);
    height: auto;
    margin: 10px;
    float: left;
    margin-bottom: 200px;
}

.titlepgeamrshl0o {
    width: 100%;
    height: 45px;
    margin-bottom: 20px;
}

span.hotgames {
    display: block;
    width: 100%;
    height: 45px;
    text-align: left;
    font-size: 19px;
    line-height: 45px;
    border-bottom: 1px solid #f1f0f0;
}

.gamesloper {
    width: calc(50% - 20px);
    float: left;
    margin: 10px;
    height: auto;
}

.gameiconslooper {
    width: 100%;
    height: 165px;
}

img.hejgame {
    border-radius: 30px;
}

.titlegamesloper {
    width: 100%;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    color: #5e5d5d;
}

/******************************************** End Games **************************************/


/******************************************** Login **************************************/


.container-login {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 1015;
    display: block;
    /* background: linear-gradient(90deg, #D438D8 0%, #A72DEC 35%, #7C20FC 100%); */
    color: #000000;
}

.container-login-in {
    width: 100%;
    height: 454px;
    margin: 20% auto;
}

.login-logo-with {
    width: 100%;
    height: auto;
}



.login-logopng {
    float: left;
    width: 100%;
    height: 100px;
    margin: auto;
}

.login-logopng img {
    margin-right: calc(50% - 50px);
    margin-left: calc(50% - 50px);
}

.login-logo-leftw {
    float: left;
    width: 100%;
    height: 40px;
    text-align: center;
    line-height: 40px;
    font-size: 25px;
    font-weight: 600;
}



.login-box {
    float: left;
    width: 100%;
    height: auto;
    margin-top: 17px;
}

.login-box-divinputloper2 {
    float: left;
    width: 100%;
    height: 78px;
    margin-bottom: 14px;
}

.login-box-divinputloper2 label {
    margin: 30px;
    font-size: 14px;
    color: #000000;
    font-weight: 700;
}

.login-box-inputlooke2 {
    width: calc(100% - 76px);
    height: 39px;
    margin: 6px 30px;
    border: 1px solid #d9d9d9d9;
    border-radius: 4px;
    outline: 0px;
    padding-right: 12px;
    background-color: #fff4f42e;
    color: #080808;
}

.login-box-settingbtnsubmitdiv {
    width: calc(100% - 60px);
    height: auto;
    margin: 30px;
    margin-top: 7px;
    margin-bottom: 10px;
    float: left;
}

.login-box-settingbtnsubmit {
    width: calc(100% - 0px);
    height: 44px;
    line-height: 34px;
    padding-left: 11px;
    padding-right: 10px;
    text-align: center;
    border: 1px solid #ffbc5a;
    border-radius: 4px;
    font-size: 17px;
    font-weight: 500;
    color: #ffffff;
    background-color: #ffbc5a;
    font-family: 'Cairo', sans-serif;
    margin: auto;
}

input.login-box-settingbtnsubmit:active{background: #d5912e;color: #fff;border: 1px solid #ffffff42;}

/******************************************** End Login **************************************/


/******************************************* Pages IN Footer ******************************************/


.container-PIF {
    width: 100%;
    height: auto;
}

.container-PIF-in {
    width: calc(100% - 40px);
    height: auto;
    margin: 20px 20px;
    margin-bottom: 140px;
    float: right;
}

.logoPage {
    width: 100%;
    line-height: 28px;
    height: auto;
    text-align: center;
    font-size: 62px;
    color: #d92424;
    margin-bottom: 10px;
}

.titlePage {
    width: 100%;
    height: auto;
    margin-bottom: 25px;
}

h2.h2TitlePage {
    text-align: center;
    font-size: 23px;
}

span.spanTextPage {
    display: block;
    text-align: center;
    font-size: 17px;
    margin-top: 13px;
}

.btnsPIF {
    width: 100%;
    height: auto;
    margin-bottom: 50px;
}

.btnplayPIF {
    width: 100%;
    height: 48px;
    line-height: 48px;
    text-align: right;
    margin-bottom: 10px;
    background: linear-gradient(90deg, #ffffff -27%, #A72DEC 35%, #7C20FC 100%);
    color: #fff;
    font-weight: 400;
    border-radius: 8px;
    font-size: 15px;
}

.btnplayPIF a{
    color: #fff;
    font-size: 16px;
    float: right;
}

.iconbtnplayPIF{
    padding-left: 11px;
    font-size: 12px;
}

.iconbtnplayPIFb {
    padding-left: 4px;
    padding-right: 5px;
    font-size: 15px;
    position: relative;
    top: 1px;
}

i.fas.fa-vials.iconlogoPage {
    color: #FF9800;
}

i.fas.fa-car.iconlogoPage {
    color: #673AB7;
    padding: 12px;
    border: 5px solid #673AB7;
    border-radius: 50px;
}

.iconbtnplayPIF {
    padding-left: 6px;
    padding-right: 9px;
    font-size: 10px;
    position: relative;
    top: -1px;
}

i.fas.fa-users.iconbtnplayPIF {
    padding-left: 11px;
    font-size: 19px;
    position: relative;
    top: 4px;
}

i.fas.fa-file-signature.iconbtnplayPIF {
    padding-left: 11px;
    font-size: 19px;
    position: relative;
    top: 4px;
}

i.fas.fa-sign-out-alt.iconbtnplayPIF {
    padding-left: 11px;
    font-size: 19px;
    position: relative;
    top: 3px;
}

.logoutpagft{
    background: #fff;
    border: 1px solid #7C20FC;
    width: calc(100% - 2px);
    color: #7C20FC;
}

.welcomediv {
    width: 100%;
    height: 40px;
    line-height: 18px;
    text-align: center;
    font-weight: 700;
    color: #009688;
    font-size: 20px;
}

/******************************************* Test ******************************************/


.container-test {
    width: 100%;
    height: auto;
}

.container-test-in {
    width: calc(100%);
    height: auto;
}

.headerTest {
    position: relative;
    top: 0px;
    padding: 0px 15px;
    background-image: url('../images/bannerback.jpg');
    background-repeat: repeat-x;
    padding-top: 5px;
    height: 48px;
    width: calc(100% - 30px);
    margin-top: 5px;
    margin-bottom: 7px;
}

.headerTestIn {
    width: 100%;
    height: 48px;
}

.TestDetils {
    float: left;
    width: calc(22% - 1px);
    height: 48px;
    margin-top: 0px;
    border-right: 1px solid #818181c9;
    position: relative;
}

.textdetuser {
    float: right;
    width: 51%;
    height: 15px;
    line-height: 20px;
    text-align: left;
    font-size: 11px;
    margin: 0px;
    color: #E91E63;
    font-weight: 500;
    z-index: 10001;
    position: relative;
}

.timerDown {
    display: block;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 0;
    border-radius: 50px;
    float: left;
    color: #fff;
    font-weight: 700;
    font-size: 14px;
    margin: 3px 8px 3px;
    direction: ltr;
    z-index: 10001;
    position: relative;
    background-image: url('../images/kalanSure.png');
    background-size: 100%;
    background-repeat: no-repeat;
}

.colseTest {
    display: block;
    width: 115px;
    height: 32px;
    text-align: left;
    line-height: 30px;
    border-radius: 5px;
    background-color: #ffffff00;
    float: right;
    color: #000000;
    font-weight: 500;
    border: 0px solid #bfbdbd;
    font-size: 14px;
    margin: 13px 0px 3px;
    z-index: 10001;
    position: relative;
}



.nasvloper {
    float: left;
    width: 50%;
    height: 280px;
    direction: ltr;
    overflow-y: scroll;
    background-color: #fff;
}

/* تغيير لون شريط التمرير */
div.nasvloper::-webkit-scrollbar {
    width: 5px; /* تحديد عرض الشريط */
    background-color: #f0f0f0; /* لون الخلفية */
}

/* تغيير لون الزر القابل للتمرير */
div.nasvloper::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background-color: #f4c0d5; /* لون الزر القابل للتمرير */
}

.nasabmaea {
    width: calc(100% - 10px);
    border-bottom: 1px solid #e4448a;
    padding: 1px 5px;
    font-size: 12px;
    color: #e4448a;
}

span.linenasabansaba {
    float: right;
    line-height: 25px;
    padding-left: 5px;
}

.linenasaba {
    float: right;
    width: 110px;
    height: 12px;
    margin-top: 7px;
    background-color: #716f6f;
    border-radius: 20px;
}

.linbgnabad {
    width: 0%;
    height: 12px;
    background-color: #ff95c3;
    border-radius: 20px;
}




.qtest {
    width: calc(100% - 60px);
    height: auto;
    margin: 12px 30px;
    font-size: 14pt;
    line-height: 29px;
    margin-bottom: 12px;
    font-weight: bold;
    font-family: 'Tahoma', sans-serif;
    color: #595555;
    text-align: right;
}

.btnarabicdown {
    display: block;
    width: 117px;
    height: 36px;
    text-align: center;
    line-height: 35px;
    border-radius: 2px;
    background-color: #E91E63;
    float: none;
    color: #fff;
    font-weight: 700;
    border: 2px solid #E91E63;
    font-size: 18px;
    margin: 11px;
    margin: auto;
    margin-top: 12px;
}

.opttionsBtns {
    margin: 9px 9px;
}

.btnplayPIFTest {
    position: relative;
    width: calc(100% - 21px);
    height: auto;
    min-height: 50px;
    text-align: right;
    padding-right: 10px;
    padding-top: 6px;
    font-size: 12pt;
    margin: auto;
    margin-bottom: 8px;
    color: #e3508b;
    border-radius: 8px;
    background-color: rgb(255 239 246);
    border: 1px solid #f4c0d5;
    font-weight: 500;
    font-family: 'Tahoma', sans-serif;
}


.btnplayPIFTestMorbag {
    position: relative;
    width: calc(50% - 17px);
    height: auto;
    min-height: 120px;
    float: left;
    text-align: right;
    padding-right: 10px;
    padding-top: 6px;
    font-size: 12pt;
    margin: auto;
    margin-bottom: 8px;
    color: #e3508b;
    border-radius: 8px;
    background-color: rgb(255 239 246);
    border: 1px solid #f4c0d5;
    font-family: 'Tahoma', sans-serif;
    font-weight: 500;
    margin-right: 5px;
}

.btnplayPIFTest img {
    width: 100px;
    height: 90px;
}

span.harfbs {
    float: left;
    text-align: center;
    width: 19px;
    min-height: 40px;
    line-height: 32px;
    font-size: 15px;
}

.footertest {
    width: calc(100% - 30px);
    height: 30px;
    background: #ffffff;
    padding: 0px 15px;
    border-top: 1px solid #e5e5e5;
}

.testContent {
    width: 100%;
    height: 280px;
    margin-top: 0px;
}

.footertestIn {
    width: 100%;
    height: 30px;
}

.divlopmfl {
    float: left;
    width: 10%;
    height: 30px;
}

span.btnChack {
    display: block;
    width: 117px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    border-radius: 5px;
    background-color: #673AB7;
    float: right;
    color: #fff;
    font-weight: 700;
    border: 2px solid #673AB7;
    font-size: 14px;
    margin: 0px;
    margin-right: 11px;
}

span.btnNext {
    display: block;
    width: 94px;
    height: 22px;
    text-align: center;
    line-height: 22px;
    border-radius: 5px;
    background-color: #E91E63;
    float: right;
    color: #fff;
    font-weight: 700;
    border: 0px solid #bb2c21;
    font-size: 10px;
    margin: 0;
    margin-right: 11px;
    margin-top: 4px;
}

input[type="radio"] {
    position: absolute;
    width: calc(100% );
    left: 0px;
    margin: 0px;
    height: 100%;
    top: 0;
    opacity: 0;
}

.selectedAnswer{
    background-color: #000;
    color: #fff;
}


.testContentAr {
    position: fixed;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 10000;
    direction: rtl;
    background-color: #f9f9f9;
    display: none;
    z-index: 1000000;
}

.nasvloperAr {
    float: right;
    width: 100%;
    height: auto;
    direction: revert;
}

.nasvloperAr.ImportVideo {
    width: calc(100%);
    height: calc(104%);
    position: absolute;
    left: 34px;
    background-color: #000;
}

.plyevideo {
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    z-index: 1000000;
}

.qtestAr {
    width: calc(100% - 130px);
    height: auto;
    margin: 9px 30px;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 6px;
    float: left;
    font-family: 'ARIBL0', sans-serif;
}


.opttionsBtnsAr {
    margin: 17px 0px 0px 0px;
    margin-left: 40px;
    width: calc(50% - 34px);
    float: left;
}

.btnplayPIFTestAr {position: relative;text-align: left;margin-bottom: 10px;color: #48494a;font-weight: 500;border-radius: 8px;background-color: #fcfeff;font-size: 16px;border: 2px solid #ffffff;font-weight: 800;}

span.harfbsAr {
    color: #f51616;
    font-weight: 700;
    font-size: 20px;
    float: left;
    line-height: 30px;
    padding-right: 8px;
    padding-left: 8px;
    background-color: #ffffff;
}

span.textplaybtnTAr {
    display: block;
    font-size: 16px;
    padding: 3px;
    padding-left: 37px;
    font-family: 'ARIBL0', sans-serif;
    font-weight: 600;
}

.questionMedia {
    width: calc(100%);
    margin: auto;
    margin-top: 15px;
    position: relative;
}

.mediaLogocs {
    width: 200px;
    height: 150px;
    margin: auto;
}

.colsearabic {
    float: right;
    width: 34px;
    height: 104%;
    text-align: center;
    line-height: 74px;
    background-color: #000000;
    font-size: 21px;
    color: #fff;
    border-bottom-right-radius: 5px;
    position: absolute;
    z-index: 10004;
    left: 0;
    top: -11px;
}

.testContentColse {
    position: fixed;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 10000;
    direction: rtl;
    background-color: #f9f9f9;
    display: none;
    z-index: 1000000;
}

.testContentColsein {
    width: 100%;
    height: auto;
}

.score {
    width: 100%;
    height: 130px;
    margin: auto;
    text-align: center;
    margin-top: 110px;
}

.scoreTextTitle {
    font-size: 28px;
    margin-bottom: 2px;
    font-weight: 700;
    color: #673AB7;
}

.iconsscore {
    font-size: 28px;
    color: #9f9c94;
}

i.fas.fa-star.stracscore {
    color: #FFC107;
}

.scoreMasss {
    display: block;
    font-size: 22px;
}

.scoreMah {
    display: block;
    font-size: 14px;
    font-weight: 700;
}

.colstestbt {
    float: right;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 60px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    font-size: 32px;
    color: #fff;
    background-color: #F44336;
    border-bottom-right-radius: 5px;
}

.iframvideoplay {
    width: 100%;
    position: relative;
    height: 300px;
}

.iframvideoplayin {
    width: 100%;
    height: 300px;
    margin: auto;
}



span.hdmfkf {
    color: #000000;
}

span#countdownm {
    width: 100%;
    display: block;
    height: 17px;
    line-height: 18px;
    font-size: 14px;
    margin-top: 10px;
    color: blue;
}

span#countdowns {
    width: 100%;
    display: block;
    height: 17px;
    line-height: 9px;
    font-size: 10px;
    color: blue;
}

span.tagadm {
    display: block;
    float: left;
    direction: ltr;
    padding-right: 5px;
    font-weight: 600;
}

.magloper {
    background: linear-gradient(to right, #ffffff, white);
}

.timerDownbt {
    display: block;
    width: 50px;
    height: 50px;
    float: left;
    margin: 4px 8px 3px;
    z-index: 10001;
    position: relative;
    margin-left: 23px;
    background-image: url('../images/sinavim.png');
    background-size: 100%;
    background-repeat: no-repeat;
}


.TestDetils.testmalerbler {
    width: calc(40% - 1px);
    border: 0;
}

span.saintur {
    z-index: 10001;
    position: relative;
    display: block;
    width: 100%;
    text-align: center;
}

span.sinturu {
    display: block;
    width: 100%;
    height: 25px;
    line-height: 29px;
    font-size: 12px;
    color: #E91E63;
}

span.mtsksin {
    display: block;
    width: 100%;
    height: 22px;
    line-height: 16px;
    font-size: 12px;
    color: #000000;
}

i.fas.fa-power-off.sbloper {
    display: block;
    float: left;
    width: 26px;
    height: 32px;
    line-height: 32px;
    text-align: center;
}

i.fas.fa-angle-right.angle-rightbt {
    float: right;
    width: 22px;
    height: 22px;
    line-height: 23px;
    font-size: 18px;
    background-color: #484848;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
}

i.fas.fa-hand-point-up.bloper {
    color: #E91E63;
}


.abcd {
    width: 108px;
    height: 66px;
    position: absolute;
    left: 0px;
    top: 16px;
    z-index: 100000;
    background-color: #fff;
    border: 1px solid #E91E63;
    color: #E91E63;
    zoom: 63%;
}

.abcdin {
    float: left;
    width: 14.28%;
    text-align: center;
    height: 10px;
    font-size: 8px;
    line-height: 10px;
}

li.titleliabcd {
    font-weight: 700;
    border-bottom: 1px solid #E91E63;
    color: #000;
    border-right: 1px solid #dddd;
    font-size: 12px;
    margin-bottom: 1px;
}

li.bodyliabcd {
    padding-top: 2px;
    font-size: 6px;
    line-height: 8px;
}

span.bodyspanabcd {
    display: block;
    width: 8px;
    height: 8px;
    border: 1px solid #E91E63;
    border-radius: 50px;
    margin: auto;
}

.TestDetils.dhdldfjg {
    width: calc(38% - 1px);
}

.crolsqus {
    width: 100%;
    height: 43px;
}

.lobercrol {
    width: 17px;
    height: 17px;
    float: left;
    font-size: 12px;
    line-height: 18px;
    text-align: center;
    border-radius: 50px;
    border: 1px solid #E91E63;
    background-color: #fff;
    color: #E91E63;
    margin-right: 4px;
    margin-bottom: 3px;
    margin-top: 3px;
}

.bdljgosd23{
    width: 27%;
    float: right;
}

/****************************************************************/
@media (max-width: 500px) {

.TestDetils.dhdldfjg {
    width: calc(72% - 1px);
    height: 88px;
}

.TestDetils {
    float: left;
    width: calc(50% - -11px);
    height: 63px;
}

.testmaler {
    width: calc(31% - 12px);
    border: 0px;
}

.timerDown {
    width: 34px;
    height: 34px;
    margin: 3px 8px -3px;
    font-size: 13px;
    line-height: 30px;
}

.TestDetils.testmalerbler {
    width: 100%;
    border-top: 1px solid #818181c9;
}

.colseTest {
    width: 96px;
    height: 30px;
    margin: 16px 0px 3px;
    line-height: 30px;
}


.nasvloper {
    width: 100%;
    position: relative;
}



.qtest {
    margin-bottom: 0px;
    line-height: initial;
}

.qtestAr {
    width: calc(100% - 110px);
    float: right;
}

.questionimage {
    width: calc(100% - 74px);
}

.opttionsBtnsAr {
    width: calc(100% - 80px);
}



span.mtsksin {
    display: block;
    width: 100%;
    height: 24px;
    line-height: 12px;
    font-size: 12px;
    color: #000000;
}


span.sinturu {
    display: block;
    width: 100%;
    height: 33px;
    line-height: 47px;
    font-size: 12px;
    color: #E91E63;
}


.timerDownbt {
    display: block;
    width: 60px;
    height: 59px;
    float: left;
    margin: 12px 8px 3px;
    z-index: 10001;
    position: relative;
    margin-left: 39px;
    background-image: url(https://esinavdeneme.meb.gov.tr/images/sinavim.png);
    background-size: 100%;
    background-repeat: no-repeat;
}

.headerTest {
    position: absolute;
    top: 0px;
    width: calc(100% - 30px);
    height: 151px;
    padding: 0px 15px;
    border-bottom: 9px solid #000000;
    border-top: 4px solid #000000;
    background-color: #9f9f9f;
}

.testContent {
    position: absolute;
    top: 164px;
    width: 100%;
    height: auto;
}

.btnarabicdown {
    margin-bottom: 20px;
}

div.testmalerbler::before {
    content: "";
    position: absolute;
    top: -6px;
    left: 0;
    width: 100%;
    height: 53px;
    background: #9f9f9f;
    opacity: 1;
    background-size: cover;
    z-index: 1000;
}

.footertest {
    position: absolute;
    bottom: 0;
    width: calc(100% - 30px);
    height: auto;
    background: #f1f1f100;
    padding: 0px 15px;
    border-top: 2px solid #00000000;
}

.footertestIn {
    width: 100%;
    height: auto;
}

.divlopmfl {
    float: left;
    width: 73%;
    height: auto;
}


.crolsqus {
    width: 100%;
    height: auto;
}

.bdljgosd23 {
    width: 27%;
}

span.btnChack {
    display: block;
    width: calc(100% - 4px);
    height: 30px;
    text-align: center;
    line-height: 30px;
    border-radius: 5px;
    background-color: #673AB7;
    float: right;
    color: #fff;
    font-weight: 700;
    border: 2px solid #673AB7;
    font-size: 14px;
    margin: 11px 0px;
}

span.btnNext {
    display: block;
    width: calc(100%);
    height: 32px;
    text-align: center;
    line-height: 32px;
    border-radius: 5px;
    background-color: #E91E63;
    float: right;
    color: #fff;
    font-weight: 700;
    border: 0px solid #bb2c21;
    font-size: 14px;
    margin: 13px 0px;
}

i.fas.fa-angle-right.angle-rightbt {
    float: right;
    width: 20px;
    height: 32px;
    line-height: 32px;
    font-size: 24px;
    background-color: #484848;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
}

}


.barsopt {
    float: right;
    width: calc(18% - 1px);
    height: 70px;
    line-height: 70px;
    text-align: center;
    font-size: 26px;
    color: #fff;
    border-left: 1px solid #6d25cd;
    cursor: pointer;
}

.droploermin {
    width: 50%;
    height: 100%;
    position: fixed;
    background-color: #fff;
    z-index: 1000000;
    box-shadow: -3px 3px 17px -12px #000;
    display: none;
}

.droploerminin {
    padding: 0px;
}

.barssopter {
    width: 100%;
    height: 40px;
}

.fasbarscolse {
    float: left;
    width: 44px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    background-color: #db2e00;
    color: #fff;
    font-size: 26px;
}

.logoinbar {
    width: 100%;
    height: 130px;
    border-bottom: 1px solid #ededed;
}

.logopngbar {
    width: 120px;
    height: 129px;
    margin: auto;
}

.ullistbar {
    width: 100%;
}

li.liullistbar {
    width: calc(100% - 15px);
    height: 45px;
    line-height: 45px;
    text-align: right;
    padding-right: 15px;
    border-bottom: 1px solid #e5e5e5;
    color: #3a3838;
    font-size: 15px;
    font-weight: 600;
}

i.fas.fa-plus-circle {
    display: block;
    float: right;
    width: 20px;
    height: 45px;
    line-height: 48px;
    font-size: 16px;
}


.liullistbar i.fas.fa-users {
    display: block;
    float: right;
    width: 23px;
    height: 45px;
    line-height: 48px;
    font-size: 16px;
}

.btnoptclober {
    width: 100%;
    height: 32px;
}

.optbtnclasbe {
    float: left;
    text-align: center;
    line-height: 32px;
    background-color: #484343;
    color: #fff;
    border-radius: 4px;
    margin: 0px 2px;
    font-size: 12px;
    padding: 0px 6px;
}

.optbtnclasbe.editbtn {
    background-color: #ffa21b;
}

.optbtnclasbe.deletebtn {
    background-color: #f70606;
}

.indexlopopt {
    float: left;
    width: auto;
    margin: 8px 8px;
}


/**************************************************************************/


.boxalertViw {
    width: 100%;
    height: 200px;
}

.divboxalertin {
    width: 100%;
    height: auto;
}

.boxalertViwText {
    text-align: center;
    width: 100%;
    height: auto;
    font-size: 22px;
    padding: 25px 0px;
    font-weight: 600;
    color: #322e2e;
}

.btnoptions {
    width: 100%;
    height: 60px;
}

.btnsoptinth {
    width: 50%;
    float: right;
    text-align: center;
    height: 60px;
    line-height: 60px;
    background-color: #8f8f8f;
    font-size: 18px;
    font-weight: 600;
    color: #ddd;
}

.btnsoptinth.redbtn {
    background-color: #e31616;
}

.btnsoptinth.withbtn {
    background-color: #ff9800;
}

.boxalertViwTextBer {
    text-align: right;
    width: 100%;
    height: auto;
    font-size: 13px;
    padding: 25px 0px;
    font-weight: 600;
    color: #322e2e;
}

.boxalertViwTextBer span {
    display: block;
    font-size: 14px;
    font-weight: 600;
    padding-right: 10px;
    margin-bottom: 10px;
}

.liullistbar i.fas.fa-database {
    padding-left: 10px;
}

.btnbackload {
    display: block;
    width: 56px;
    height: 16px;
    text-align: center;
    line-height: 15px;
    border-radius: 2px;
    background-color: #673ab7;
    float: none;
    color: #fff;
    font-weight: 700;
    border: 2px solid #673ab7;
    font-size: 11px;
    margin-top: 6px;
}




input.search_query {
    width: calc(100% - 20px);
    height: 36px;
    border: 1px solid #c3c3c3;
    font-family: 'Cairo', sans-serif;
    border-radius: 4px;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 11px;
}

button.search_query_btn {
    width: 100%;
    height: 42px;
    margin-top: 10px;
    border: 1px solid #7f21fc;
    background-color: #7f21fc;
    font-size: 20px;
    font-family: 'Cairo', sans-serif;
    line-height: 8px;
    color: #fff;
    border-radius: 4px;
}